-- 基础信息
base_info = {
	group_id = 133301100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 100001, monster_id = 28060601, pos = { x = -549.266, y = 156.333, z = 3622.239 }, rot = { x = 0.000, y = 98.851, z = 0.000 }, level = 33, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 22 },
	{ config_id = 100002, monster_id = 28060602, pos = { x = -551.637, y = 155.940, z = 3617.536 }, rot = { x = 0.000, y = 109.067, z = 0.000 }, level = 33, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 100001, 100002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
